 /* Reset. Fordi vi fortjener det. Takker til Eric Meyer. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset til gamle nettlesere */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



*
{box-sizing:border-box;}
img
{max-width:100%; height:auto;box-sizing:border-box;}

.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 0;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


@media only screen and (max-width: 768px) {
    
    [class*="col-"] {
        width: 100%;
    }
    
body, html
{background-image:none !important;}
#hoved
{padding:0 0 0 0; text-align:left !important;}
    #site
    {box-shadow:none; border:none; margin:0 auto; padding:0;}
  
    .nyekk, #innhold
    {text-align:left !important;}
    .meny li a {text-align:center !important;}
}

@media only screen and (min-width: 600px) {
   
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    #site
    {box-shadow:none; border:none; margin:0 auto;}
    .nyekk
    {text-align:left !important;}
}
}

/* De vanlige sideelementene */

h1, .tilbake

{font-weight:normal; font-family:midnightmoon; text-align:center;}

a img

{border:0 none !important;}

a:link, a:visited,  a:active

{text-decoration:none !important; outline:none !important; color:#630523; transition:1.2s;}

a:hover


{text-decoration:none !important; outline:none !important; color:#ccc; cursor:crosshair;}


input, textarea, button

{border:1px solid #777; background:#470419;font-family: arialnarrow; font-size:1.1em; color:#aaa !important; margin:10px; padding:6px;}

strong
{font-weight:bold;}

hr

{
  
  width:67%; margin:7% auto; padding:0; border:0; height:.98em; border-bottom:2px solid #670624;
}


strong, b
{font-weight:bold;}

em, i

{font-style:italic;}

/* Typografi til titlene */


@font-face{font-family:midnightmoon; src:url(layout/midnightmoon.ttf);}
@font-face{font-family:arialnarrow; src:url(layout/arialnarrow.ttf);}



html

{font-family:'arialnarrow', Lucida Sans Unicode, Lucida Sans, Geneva, Verdana, sans-serif; background:#000 url(layout/bakgrunn.png) fixed center repeat-y; color:#ccc;}


h1,  .tilbake

{
font-family:midnightmoon;}

h1, h1 a:link, h1 a:active, h1 a:hover, h1 a:visited

{
color:#770629;
text-align:center;
font-style:normal;
border:0;
font-weight:normal !important;
font-size:2.25em;
padding-top:140px;
opacity:.63;
}

h2, h2 a:link, h2 a:active, h2 a:hover, h2 a:visited
{color:#770629; text-align:center; font-style:normal; font-size:1.05em; margin: 2% 0 2% 2%; letter-spacing:2px; word-spacing:3px; border-bottom:1px dashed #770629;

}


h3, h3 a:link, h3 a:active, h3 a:hover, h3 a:visited 

{
color:#890730;
text-align:left;
font-style:italic;
border:0 none;
margin:1% 0 1% 2%; padding:2% 0;
font-weight:normal !important;
letter-spacing:2px:
font-size:.98em;
}


h4

{
color:#890730;
text-align:left;
font-weight:normal;
font-size:1.3em;
}

h5

{font-size:1.26em;color:#890730;}

blockquote

{margin:1% 2%; padding:3%; background:#320517; border-top:1px dashed #777;border-bottom:1px dashed #777; color:#aaa;}

.avi

{float:right; border:7px solid #59051f; background:#420417; margin:0 0 14px 14px; padding:7px;}

.paginate, .archivelink

{clear:both; text-align:center; font-family:midnightmoon;
}



.center


{padding:0; margin-left:1%; float:left; text-align:center;}

.dato, .kommentlink

{font-family:midnightmoon; clear:both;  margin: 1% 2%; font-size:1.2em;
 -webkit-transform:skew(18deg, 0);
       -moz-transform:skew(18deg, 0);
        -ms-transform:skew(18deg, 0);
         -o-transform:skew(18deg, 0);
            transform:skew(18deg, 0);color:#3b454b;}

.kommentlink

{text-align:right;}

.dato

{text-align:left;}


.tilbake

{clear:both; text-align:left; float:left; margin:1%; padding:1%  1% 1% 5%; font-family:midnightmoon; font-size:1.85em; }

.tilbake a, .tilbake a:link, .tilbake a:visited

{font-weight:normal !important;}

.tilbake a:hover

{font-weight:normal !important;}

p

{margin:1% 0; padding:1%;}

.clear

{clear:both;}


/* Sitebuild */

#site

{max-width:990px; margin:0 auto; padding: 0 !important; background:transparent; border:none; min-height:100%; color:#aaa;font-size:1.1em; line-height:1.75;}


header
{
    background:transparent url(layout/toppen.png) center center no-repeat;
    height:330px;
    margin:0; 
    padding:15px 0 0 0;}



#logo

{/*margin:-35px 0 0 15px;*/ padding: 0; background: transparent; text-align:left; font-family:midnightmoon;}

#navigasjon


{margin:0 auto; }




#logo

{}

#logo h1, #logo h1 a:link

{
    
}

nav
{margin:0 auto; max-width:480px; padding: 0 !important;}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: transparent;
}

ul.topnav li {float: left;width:150px;}

ul.topnav li a {
  display: inline-block;
  font-family:midnightmoon;
  
  color: #1d325d;
  text-align: right;
  padding: 2% 0;
  margin:1% 0;
  text-decoration: none;
  font-size: 2.25em;
  border:none;background:transparent;
}

ul.topnav li a:hover {color: #7c99d6 !important;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}



.meny
{background:transparent; }

.meny ul

{list-style-type:none; margin:0; padding:0;}

.meny li a

{display:block; margin-bottom:3px; padding:0 0 .6%  18px; text-align:left; background:transparent; text-decoration:none; color:#44071a; font-family:midnightmoon; font-size:2.45em; outline:none;}


.meny li a:hover, #meny li a:active

{color:#ccc;}

.aktiv

{color:#940833 !important;}

.senter {text-align:center !important;}


.oppdatert

{text-align:center; font-style:italic; color:#44071a;}

fieldset {
    
font-size:1.05em;
    padding: 15px;
}

fieldset legend {
    color:#3b454b; font-size: 1.11em;
}

#hoved

{background:transparent; max-width:990px; margin:0; padding:0; font-family:'arialnarrow', verdana, helvetica; font-size:1.2em; line-height:1.7; word-spacing:.21em;}

#hoved a:link, #hoved a, #hoved a:hover, #hoved a:visited

{}

#hoved ul
{list-style-type:none; margin:1%;}

#hoved li

{margin:.5%; padding:.5%;}

#innhold

{float:left; font-size:1.05em; text-align:justify; padding: 2%;}

#innhold p a, #innhold p a:link, #innhold p a:hover, #innhold p a:active, #innhold p a:visited

{font-weight:bold; border-bottom:1px solid;}

#innhold h2

{}

#innhold h2 a, #innhold h2 a:link, #innhold h2 a:active, #innhold h2 a:hover, #innhold h2 a:visited

{font-weight:normal !important;}

#innhold p

{margin:1% 0;}


.dikt, .vers

{text-align:center; margin: 1% 0; padding: 2% 0; clear:both;}

.indre

{float:left; width:50%;}

.advarsel

{

  border: 1px solid #7c9ad6; clear:both; padding:2%; margin: 1% 15%;  text-align:center; color: #7c9ad6; font-size:1.15em;}

/* Bilder, thumbnail bilder og alt annet som gjorde meg tvangspreget og nevrotisk. */


.oppdatering

{text-align:center; font-family:midnightmoon; font-size:1.4em;}


.merkelapp {font-weight:bold; color:#740628; }
.changelog

{}



#galleri

{}

#galleri a:hover, #galleri a:active, #galleri a:link, #galleri a:visited

{text-decoration:none !important; border:0 !important;}

.rad
{margin:0 auto; text-align:center;max-width:720px;}

.bilde

{float:left; margin:3px; padding:0 !important; border:1px solid #5f0521 !important; width:210px; height:160px;}

.bilde a img, .bilde a:link, .bilde a:active, .bilde a:visited { border: none !important; text-decoration: none !important;}

.tommel

{padding:0 !important; text-align:center; }

.tommel img

{padding: 0 !important;}

.tommel a img {text-decoration:none !important; border: none !important; }



aside

{float:right; padding:1%; }

footer

{background:transparent; font-size:1.75em;font-family:midnightmoon; padding:2%; text-align:center;}




</style>
